extends ColorRect


func text_set(new_text):
	$Label.text = new_text


func text_col(new_col):
	$Label.modulate = new_col
	
	
func text_size(new_size):
	$Label.get("custom_fonts/font").size  = new_size
